
p.spaced{ padding: 10px; }

#fade0 {
  border:0px;
 
}
 

body{overflow-x: hidden; overflow-y: scroll; color: black; font-family: arial;  font-size: x-small; }

a:link {font-size: small;
	color: #777;
	text-decoration: none;
}

a:visited {font-size: small;
	color: #777;
	text-decoration: none;
}

a:hover {font-size: small;
	color: #de5114;
	text-decoration: underline;
}

a:active {font-size: small;
	color: #000000;
	text-decoration: underline;	
}


img {padding:2px;
	border: none;
}
#leftcolumn {border: 3px solid #999999; border-left: 0px;border-top: 0px; border-bottom: 0px; height: 835px; padding-left: 4px; padding-right: 4px; padding-top: 44px; color:inherit; position:absolute; left:10px; top:118px; width:148px;}
/* v1 of the commented backslash hack. This \ character between rules appears to have the effect 
that macIE5 ignores the following rule. Odd, but extremely useful. */
#leftcolumn {border: 3px solid #999999; border-left: 0px;border-top: 0px; border-bottom: 0px; height: 835px; padding-left: 7px; padding-right: 7px; padding-top: 34px; color:inherit; position:absolute; left:10px; top:112px; width:148px;}
#rightcolumn {border: 3px solid #999999; border-right: 0px;border-top: 0px; border-bottom: 0px; height: 964px; padding-left: 7px; padding-right: 7px; padding-top:4px; font-family: arial;  font-size: small; color:inherit; position:absolute; right:1px; top:19px; width:148px;}
/* v1 of the commented backslash hack. This \ character between rules appears to have the effect 
that macIE5 ignores the following rule. Odd, but extremely useful. */
#rightcolumn {border: 3px solid #999999; border-right: 0px;border-top: 0px; border-bottom: 0px; height: 964px; padding-left: 7px; padding-right: 7px; padding-top:6px; font-family: arial;  font-size: small; color:inherit; position:absolute; right:1px; top:12px; width:148px;}
#centrecolumn {font-family: arial;  font-size: small; padding-left: 10px; padding-right: 9px;   position:absolute; margin-left:25px; margin-right:316px; top:130px;}
/* v1 of the commented backslash hack. This \ character between rules appears to have the effect 
that macIE5 ignores the following rule. Odd, but extremely useful. */
#centrecolumn {font-family: arial;  font-size: small; padding-left: 10px;width:600px; padding-right: 9px;   position:absolute; margin-left:175px; margin-right:175px; top:130px;}
#small {font-size: x-small;}
#medium {font-size: small; color: #de5114;}

